body, input, select{
	font-family: almoni-tzar, calibri;
	font-weight: 300;
}

.Subpage div#seasonsof {
    display: none;
}

.Subpage article p strong {
    font-weight: 400;
    font-size: 27px;
    line-height: 40px;
}

.main-fluid {
    min-height: 100vh;
    position: relative;
	z-index: 0;
}

#bottom-body-widgets {
    position: absolute;
    bottom: 0px;
    color: white;
    width: 100%;
    padding: 4%;
    font-size: 1vw;
    padding: 0px;
    background-color: rgba(0, 0, 0, 0.65);
}

.blog.Subpage .post-row .post-details h3 a{
    color: rgb(16, 157, 173);
    font-weight: 400;
}

.blog.Subpage .post-row .post-details h3 {
    float: right;
    width: 100%;
    text-align: right;
}

.blog.Subpage .post-row .post-details .post-meta {
    float: right;
    width: 100%;
    text-align: right;
    font-size: 20px;
}

.blog.Subpage .post-row .post-details .the-content, .blog.Subpage .post-row .post-details .the-content p{
    float: right;
    width: 100%;
    text-align: right;
}

.blog.Subpage .post-row {
    padding: 0 0 40px 0;
}

.blog.Subpage .post-row .read-more a {
    background-color: rgb(16, 157, 173);
}

.Subpage.single article p {
    text-align: right;
}


.single article.post h1 {
    float: right;
    width: 100%;
    text-align: right;
    font-weight: 300;
}

.single article.post .post-meta {
    float: right;
    width: 100%;
    text-align: right;
}

.blog.Subpage .post-row .post-details {
    width: 94% !important;
    padding: 2px 3%;
    text-align: right;
}

#bottom-body-widgets ul li a {
    color: white;
    font-size: 0.8vw;
}

#bottom-body-widgets ul li {
    list-style: none;
    display: inline-block;
    margin: 0 0px;
    border-right: 1px solid rgb(21, 159, 170);
    padding: 0 10px;
}

footer .address-details {
    display: none;
}

#bottom-body-widgets ul {
    margin: 8px 0px;
}

body {
    background-image: url(../imgs/yam-bg-3.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
}

.Subpage article p {
    text-align: center;
    font-size: 1.2vw;
    color: rgb(53, 53, 53);
    width: 100%;
    margin: 15px 0px;
}

p.form-submit input.submit {
    background-color: rgb(17, 159, 176);
    border: none;
    font-size: 20px;
    padding: 5px 20px;
    color: white;
    cursor: pointer;
}

.comments-area .comment-respond p {
    margin: 2px 0px;
}

p.comment-rating img {
    width: 55px !important;
}

span.says {
    display: none;
}

h2.comments-title {
    display: none;
}

.gform_button {
    cursor: pointer;
}

article.post h1 {
    width: 100%;
    margin: 10px 0% 10px 0%;
}

div#gallery a img{
    float: right;
}

div#gallery a:hover {
	opacity: 0.6;
}

.fa-chevron-right:before{
	background: url(../imgs/yam-gallery-bullet-right.png) no-repeat top right;
}

.fa-chevron-left:before{
	background: url(../imgs/yam-gallery-bullet-left.png) no-repeat top right;
}

div#gallery a {
    display: inline-block;
    margin: 10px;
    border: 6px solid white;
    height: auto;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.2);
}

ol.comment-list li {
    display: inline-block;
    width: auto;
    padding: 2% 4% 2% 4%;
    text-align: right;
    margin: 0 2% 2% 2%;
    width: 36%;
    vertical-align: top;
    position: relative;
    border-radius: 20px;
    color: rgb(36, 36, 36);
    cursor: pointer;
	-webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;
    background-color: rgb(236, 236, 236);
}

div#respond.comment-respond {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px dashed gray;
}

ol.comment-list li cite {
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
}

.Subpage article li.comment:hover p {
    max-height: 500px !important;
    z-index: 200;
    opacity: 1;
}

.comment div.reply {
    display: none;
}

.comment-rating img {
    display: none;
}

.comment-author.vcard cite {
    font-weight: 400;
    color: rgb(21, 162, 178);
}
ol.comment-list li:hover:before {
	opacity: 0;
}

.comment-rating {
    display: none;
}

ol.comment-list li:before {
    content: "";
    position: absolute;
    background-image: url(../imgs/yam-comments-side.png);
    width: 4%;
    height: 30px;
    right: -4%;
    top: 29px;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% 100%;
	opacity: 1;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

ol.comment-list li:after {
    content: "";
    position: absolute;
    background-image: url(../imgs/yam-comments-side-hover.png);
    width: 4%;
    height: 30px;
    right: -4%;
    top: 29px;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% 100%;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
/*
.Subpage article li.comment p {
    font-size: 19px;
    font-weight: 300;
    color: rgb(89, 89, 89);
    margin: 0px;
    line-height: 22px;
    clear: both;
    max-height: 66px;
    overflow: hidden;
    right: 0px;
    text-align: right;
    font-size: 15px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    color: black;
    padding: 0px;
}
*/

ol.comment-list li:hover .comment-text {
    max-height: 1000px;
}

.comment-text {
    float: right;
    width: 100%;
    max-height: 87px;
    overflow: hidden;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    font-size: 17px;
    letter-spacing: 0.3px;
    line-height: 22px;
}

ol.comment-list li:hover {
    background-color: rgb(196, 229, 232);
}

ol.comment-list li:hover:after{
	opacity: 1;
}

ol.comment-list li .comment-text:after {
    content: "...";
    position: absolute;
    right: 9%;
    bottom: 5%;
    color: rgb(22, 163, 179);
    font-size: 16px;
    font-weight: bold;
    font-family: Arial Black;
    letter-spacing: 1px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
	opacity: 1;
}

ol.comment-list li:hover .comment-text:after{
	opacity: 0;
}

.comment-respond input, .comment-respond textarea{
    max-width: 250px;
    resize: none;
}

.comment-respond input, .comment-respond textarea{
    max-width: 250px;
    resize: none;
    padding: 5px 20px;
}

.lb-data .lb-caption {
  font-size: 23px;
  color: white;
  font-weight: 300;
}

.commentmetadata {
    display: none;
}

article .gform_wrapper form {
    max-width: 380px;
    display: inline-block;
}

html {
    position: relative;
}

.Subpage article p img {
    float: right;
    width: auto;
    height: auto;
    border: 1px solid rgb(226, 211, 178);
    padding: 1%;
    max-width: 98%;
}

body.page-id-181 .wppizza-article-tiers{
    display: none;
}

body.page-id-181 h3.wppizza-article-title, body.page-id-181 .wppizza-article-info p {
    text-align: center !important;
    width: 100% !important;
    margin: 10px 0px 0px 0px;
}

body.page-id-181 .wppizza-article {
    padding-bottom: 20px !important;
}

body.page-id-208 .wppizza-article-tiers{
    display: none;
}

body.page-id-208 h3.wppizza-article-title, body.page-id-208 .wppizza-article-info p {
    text-align: center !important;
    width: 100% !important;
    margin: 10px 0px 0px 0px;
}

h3.gform_title {
  font-weight: 300 !important;
  margin: 20px 0 !important;
}

body.page-id-208 .wppizza-article {
    padding-bottom: 20px !important;
}

.menu-logo-wrapper .logo img {
    max-width: 222px;
    width: 100%;
    float: right;
    margin: 20px 0px 5px 0px;
}

h1.title {
    color: rgb(72, 177, 189);
    font-weight: 200;
    font-size: 3vw;
}

/* *****************social-icons***************************  */


ul.social_icons li .Facebook-icon {
    background-image: url(../imgs/tokai-facebook-icon.png) !important;
}
ul.social_icons li .Youtube-icon {
    background-image: url(../imgs/tokai-youtube-icon.png) !important;
}
ul.social_icons li .Google-icon {
    background-image: url(../imgs/tokai-google-icon.png) !important;
}
ul.social_icons li .Twitter-icon {
    background-image: url(../imgs/tokai-twitter-icon.png) !important;
}
ul.social_icons li .Linkedin-icon {
    background-image: url(../imgs/tokai-linkedin-icon.png)!important;
}

ul.social_icons {
    list-style: none;
    padding: 0px 0px 0px 10px;
	display: inline-block;
	float: none;
}

ul.social_icons li {
    height: 30px !important;
    width: 30px !important;
    margin: 0px 3px;
}

ul.social_icons li i {
    height: 100%;
    width: 100%;
    float: right;
    background-size: 100% 100% !important;
    opacity: 0.5;
}

.item img {
    border: 1px solid rgb(58, 15, 15);
}


/* ********************* end social-icons *********************************   */


.Subpage .main-fluid {
	z-index: 0;
}

.contact-contact-button a {
    color: white;
}

article.post {
	margin: 10px 0px 10px 0;
	padding: 15px  !important;
	overflow-y: auto;
}

body.Subpage {
    background-image: url(../imgs/yam-bg-fade.jpg);
}

article.post {
    margin: 3% 0 3% 0;
    background-color: rgba(255, 255, 255, 0.91);
    width: 50% !important;
    padding: 2% 2% 3% 2%!important;
    display: inline-block;
    box-shadow: 1px 1px 41px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    clear: none !important;
}

p.comment-form-comment {
    width: 100%;
}

p.comment-form-comment label {
    width: 100%;
    float: left;
}

.Subpage .main-fluid {
	float: right;
	width: 100%;
	min-height: 100vh;
	z-index: 0;
}

.social-icons {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
}

header.menu-wrapper {
    width: 20%;
    position: fixed !important;
    margin: 0px;
    right: 1%;
    z-index: 1;
}

.menu-item-has-children ul.sub-menu li a{
	font-size: 1vw;
}

.jgallery {
    background-color: rgba(255, 255, 255, 0) !important;
}

footer {
    background: none;
    padding:0px !important;
}

footer .address-details {
   background: rgba(16, 156, 171, 1);
   opacity: 0.7;
}

.wppizza-article-info h3 {
    width: 100%;
    font-size: 1.5vw;
}

.wppizza-article {
  border-bottom: 2px dotted rgb(124, 124, 124);
}

footer .address-details {
    margin-top: 0px;
    margin-bottom: 0px !important;
}
footer .copyright{
	background-color: #efefef;
	margin: 0px !important;
	padding-bottom: 20px;
}

footer .copyright img {
    max-width: 50px;
    height: auto;
    margin-top: 10px;
}

footer .copyright p {
    margin-bottom: 0px;
    font-size: 12px;
}

header .main-navigation ul li{
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

header .main-navigation ul li:hover {
    background-color: white;
}

header .main-navigation ul li:hover a{
	color: rgb(15, 155, 171);
}

header .main-navigation ul li.current-menu-item a{
	color: white !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

/* Gform Start */

form ul.gfield_radio li label {
    display: inline-block;
    float: none;
}

form .ginput_container {
    position: relative;
    float: right;
    width: 100%;
}

img.ui-datepicker-trigger {
    position: absolute;
    left: 10%;
    top: 36%;
}

div#ui-datepicker-div {
    background-color: white;
    padding: 20px;
    border-radius: 7px;
    box-shadow: 1px 1px 9px rgba(0,0,0,0.5);
    display: none;
}

form ul ul.gfield_radio {
    display: block;
    float: right;
    width: 80%;
    padding: 0 5%;
    margin: 0 5%;
}

form ul ul.gfield_radio li {
    display: inline-block;
    margin: 0 5px;
}

.ginput_container .gfield_radio input {
    display: inline-block;
    float: none;
    width: auto;
    margin: 0px 0 0 6px;
}

/* Gform End */

.main-navigation li.current-menu-item{
	background-color: rgb(0, 159, 178) !important;
}

nav#primary-menu, nav#primary-menu > div{
    width: 100%;
    text-align: right;
}

header nav ul {
    max-width: 900px;
    display: inline-block;
    width: 100%;
    position: relative;
}

.menu-logo-wrapper .logo {
    display: inline-block;
    margin: 0px;
    padding: 0px;
}

.menu-logo-wrapper {
    text-align: center;
}

/* *************************** header-cta-wrapper  *********************** */
.header-cta-wrapper {
    top: 320px !important;
}



.contact-phone-button img, .contact-invite-button img, .contact-contact-button img{
    display: none;
}

.contact-contact-button:before{
	background: url(../imgs/tokai-contact.png) no-repeat center center;
}

.contact-invite-button:before{
	background: url(../imgs/tokai-azmana.png) no-repeat center center;
}

.contact-phone-button:before{
	background: url(../imgs/tokai-telephone.png) no-repeat center center;
}

.contact-phone-button:before, .contact-invite-button:before, .contact-contact-button:before {
    content: "";
    position: absolute;
    width: 100px;
    height: 105px;
    right: -6px;
    top: -30px;
	background-size: 90%;
}

.header-cta-wrapper {
    display: none;
}

.header-elements-wrapper {
    background-image: url(../imgs/yam-menu-bg.jpg);
    max-width: 250px;
    margin: 0 8% 0 0%;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
    border-right: 5px solid rgba(255, 255, 255, 1);
    border-left: 5px solid rgba(255, 255, 255, 1);
    border-bottom: 5px solid rgba(255, 255, 255, 1);
    opacity: 0.9;
    box-shadow: 2px -4px 6px rgba(0,0,0,0.3);
}

.contact-phone-button, .contact-invite-button, .contact-contact-button{
    width: 205px !important;
    height: 39px;
    padding: 0 0px 0 19px !important;
    text-align: left;
    position: relative;
    margin: 0 0 40px 0;
    color: #EAE5DD !important;
    line-height: 43px;
    font-weight: 300;
}


 /* ************************ end header-cta-wrapper ************************ */
article.post {

}

main {
    float: right;
    position: relative;
}

.home.page header {
    z-index: 1;
}

.home.page header#home {
    height: auto !important;
}

.Subpage .main-fluid {
  margin-top: 0px;
}

.Subpage article p a {
    color: rgb(189, 25, 25);
}

header nav ul {
    max-width: 900px;
    display: inline-block;
    width: 100%;
    position: relative;
    padding-top: 0px;
    margin-top: 20px;
}

header .main-navigation ul li {
    padding: 10px 14%;
    font-size: 1vw;
    float: right;
    width: 62%;
    margin-bottom: 5px;
    border-bottom: 1px solid white;
    margin: 0 5%;
}

div#comments ol.comment-list {
    padding: 0px;
}

#bottom-body-widgets ul li a:hover {
    color: rgb(15, 156, 172);
}

div#top-header-widgets {
    position: fixed;
    left: 0px;
    top: 75px;
    width: 160px;
}

div#top-header-widgets .contact-cta span {
    font-size: 25px !important;
    padding: 7px 10px !important;
}

div#top-header-widgets .contact-cta {
    float: left;
    width: 100%;
    margin: 0 0px 10px -20px;
    background-color: rgb(16, 157, 173);
    cursor: pointer;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
 .season {
	float: left;
	margin: 0 0px 10px -20px;
	background-color: #b90000;
	cursor: pointer;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	position: absolute;
	bottom:7vh;
	left: 50px;
	width: 120px;
	height: 120px;
	text-align: center;
	padding-top: 1px;
	cursor: pointer;

}
 .season  a,  .season  span {
    color: white;
    width: 100%;
    font-size: 28px;
    font-weight: 300;
		font-weight: bold;
		line-height: 120px;
}
.season:hover {

		background-color: rgb(16, 157, 173);

}

div#top-header-widgets .contact-cta:hover {
    margin: 0 0 10px 0px;
}

div#top-header-widgets .contact-cta a, div#top-header-widgets .contact-cta span {
    color: white;
    padding: 10px;
    float: right;
    width: 100%;
    font-size: 20px;
    font-weight: 300;
}

nav {
  margin-bottom: 10px;
}

.jgallery .zoom img{
	max-height: 467px !important;
	border: 1px solid rgb(102, 102, 102);
}

#branches-homepage-popup {
    padding: 70px 0 30px 0 !important;
    font-size: 26px !important;
    text-align: center;
}

#branches-homepage-popup h1{
    font-size: 20px !important;
}

#branches-homepage-popup a:hover{
	background: rgb(170,11,11); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(170,11,11,1) 0%, rgba(96,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(170,11,11,1)), color-stop(100%,rgba(96,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(170,11,11,1) 0%,rgba(96,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(170,11,11,1) 0%,rgba(96,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(170,11,11,1) 0%,rgba(96,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(170,11,11,1) 0%,rgba(96,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa0b0b', endColorstr='#600000',GradientType=0 ); /* IE6-9 */
}

#branches-homepage-popup a{
    background: rgb(255,17,17); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,17,17,1) 0%, rgba(163,9,9,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,17,17,1)), color-stop(100%,rgba(163,9,9,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,17,17,1) 0%,rgba(163,9,9,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,17,17,1) 0%,rgba(163,9,9,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,17,17,1) 0%,rgba(163,9,9,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,17,17,1) 0%,rgba(163,9,9,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1111', endColorstr='#a30909',GradientType=0 ); /* IE6-9 */
    padding: 10px;
    margin: 0 10px;
    display: inline-block;
    width: 150px;
    font-size: 20px;
    color: white;
    border-radius: 20px;
}

.contact-phone-button {
    font-size: 27px;
}

h3.gform_title {
    margin: 0px;
}

header nav ul:before {
    content: "";
    position: absolute;
    width: 100%;
    top: -1px;
    right: 0px;

}

.popupContainer{
	background: url(../imgs/taipei-content-bg.jpg);
	background-size: 100%;
}

.form-wrapper .gform_button.button {
    background: rgb(20, 162, 179);
}

h2.page-title.entry-title.wppizza-title {
    font-weight: 400;
    color: rgb(54, 102, 157);
    font-size: 1.8vw;
}

.wppizza-article-info p {
  width: 70%;
}

.header-selectbox-wrapper a#select-branch:hover, .header-selectbox-wrapper a.order-cta-button:hover {
    padding: 30px 5px 5px 5px;
}

#lean_overlay {
	opacity: 0.9;
    z-index: 310;
}

.comment-author.vcard img {
    display: none;
}

.header-selectbox-wrapper a#select-branch, .header-selectbox-wrapper a.order-cta-button {
    width: 110px;
    height: 20px;
    display: inline-block;
    border-radius: 0px 0px 20px 20px;
    padding: 15px 5px 10px 5px;
    text-align: center;
    background: -moz-linear-gradient(top,  rgba(214,25,25,1) 0%, rgba(147,29,29,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,25,25,1)), color-stop(100%,rgba(147,29,29,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(214,25,25,1) 0%,rgba(147,29,29,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(214,25,25,1) 0%,rgba(147,29,29,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(214,25,25,1) 0%,rgba(147,29,29,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(214,25,25,1) 0%,rgba(147,29,29,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d61919', endColorstr='#931d1d',GradientType=0 ); /* IE6-9 */
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
    color: white;
	cursor: pointer;
    box-shadow: 1px 2px 4px rgba(0,0,0,0.5);
    vertical-align: top;
    font-size: 21px;
}

#bottom-body-widgets ul li:first-child {
    border: none;
}


@media screen and (min-width: 0px) and (max-width: 900px) {

	header nav#nav-mobile ul {
		margin-top: 5px;
		background-color: #27AEBD;
	}

	.header-elements-wrapper{
		opacity: 0.95;
	}

	nav#nav-mobile ul li.menu-item-has-children ul {
		background: rgb(17, 150, 165);
	}

	#bottom-body-widgets ul li a {
		font-size: 14px;
	}

	nav#nav-mobile a {
		font-size: 16px;
	}

	ul.social_icons {
		padding: 0px 0px 0px 0px;
		margin: 0px;
		padding: 5px 5px 2px 5px;
		border-radius: 5px;
	}

	#bottom-body-widgets ul {
		padding: 0px;
	}
	nav#nav-mobile li {
		border-bottom: 1px solid rgb(14, 141, 155);
		margin: 0px;
		padding: 0px;
	}

	.menu-item-has-children ul.sub-menu{
		top: 0px;
	}

	.Subpage .main-fluid {
		float: left;
		width: 100%;
		height: auto;
	}

	header.menu-wrapper {
		width: 100%;
		text-align: center;
		right: 0px;
		position: absolute !important;
	}

	.header-elements-wrapper {
		display: inline-block;
		float: none;
		margin: 0px;
		z-index: 20;
		position: relative;
	}

	.social-icons {
		position: absolute;
		top: 170px;
		left: 0px;
	}

	.skroll-container {
		height: auto;
	}

	article.post {
		display: inline-block;
		float: none;
		margin: 60px 0px;
	}

	article.post h1 {
			width: 100%;
			margin: 0px;
			font-size: 30px;
			font-weight: 300;
	}

	h2.page-title.entry-title.wppizza-title {
		font-size: 20px;
	}

	.wppizza-article-info h3 {
		font-size: 15px;
		margin: 0px;
	}

	#bottom-body-widgets {
		font-size: 20px;
		text-align: center;
	}

	.Subpage article p {
		text-align: center;
		font-size: 15px;
		color: rgb(53, 53, 53);
	}

	div#top-header-widgets {
		width: 100%;
		left: 0px;
		top: 240px;
		text-align: center;
		position: absolute;
	}

	div#top-header-widgets .contact-cta {
		display: inline-block;
		float: none;
		margin: 0px;
		width: 250px;
		clear: both;
		padding: 10px 0 0 0px;
		height: 30px;
	}
	 .season {
		 display: inline-block;
	 float: none;
	 margin: 0px;
	 width: 70px;
	 clear: both;
	 padding: 10px 0 10px 0px;
	 height: 40px;
	 position: absolute;
	 left: 0;
	 right: 0;
	 margin: 0 auto;
	 bottom: 22vh;
	}
	.season a, .season span {
    color: white;
    width: 100%;
    font-size: 20px;
    font-weight: 300;
    font-weight: bold;
    line-height: 40px;
}

	div#top-header-widgets .contact-cta a, div#top-header-widgets .contact-cta span {
		padding: 0px !important;
	}
	 .season a, .season span {
		padding: 0px !important;
	}
	article.post {
		display: inline-block;
		float: none;
		margin: 330px 0px 70px 0px;
		overflow-x: hidden;
		min-width: 260px;
	}

	.jgallery div.pt-item, .jgallery div.jgallery-container {
		height: 300px !important;
	}

	.jgallery.jgallery-standard {
		height: 400px !important;
	}

	.fa-chevron-right:before{
		background-size: 100% 100% !important;
		width: 10px;
	}

	.fa-chevron-left:before{
		background-size: 100% 100% !important;
		width: 10px;
	}

	.Subpage article li.comment p{
		display: block;
		position: relative;
		height: auto !important;
		max-height: initial;
		color: black;
		opacity: 1;
		background: none;
		top: auto;
		float: right;
		width: 90%;
		margin: 0px;
	}

	ol.comment-list li{
		background: none !important;
		border-radius: 15px;
		padding: 20px 2%;
		width: 90%;
		margin: 5px 2%;
	}

	ol.comment-list li:before{
		display: none;
	}

	ol.comment-list li{
		height: auto !important;
	}

	.page-template-clienttestimonials .content-wrapper p:first-child {
		display: none;
	}

	.page-template-contact-us h3, .page-template-contact-us h2{
		font-weight: 300;
		font-size: 30px;
		text-align: center;
	}

}


/* Custom */

.page-id-148.Subpage article p img {
    float: none;
    width: auto;
    max-width: 210px;
    max-height: 320px;
}

#seasonsof {
    width: 100%;
    height: 100vh;
    margin: 0 auto;
    position: absolute;
    right: 0;
    left: 0;

    z-index: 400;
    cursor: pointer;

		text-align: center;
		background-color: rgba(0,0,0,0.5);
}

#seasonsof img{
	height: 80vh;
	margin-top: 20px;
}


/* Custom */
